pydarts

Python binding of Darts

Installation

sudo pip3 install pydarts

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.1.3 2019-04-21    
1.1.2 2017-05-11    
1.1.0 2016-12-25    

Issues with this package?

Page last updated 2022-08-04 02:08:24 UTC